RubyGems Navigation menu

retter 0.2.5

Flyweight diary workflow. ruby-1.9.2 or later is required.

Versions:

  1. 1.0.0.pre - February 21, 2014 (774 KB)
  2. 0.2.5 - September 27, 2012 (395 KB)
  3. 0.2.4 - September 25, 2012 (395 KB)
  4. 0.2.3 - July 18, 2012 (394 KB)
  5. 0.2.2 - March 25, 2012 (398 KB)
Show all versions (16 total)

Runtime Dependencies (15):

  • activesupport ~> 3.2.8
  • builder ~> 3.1.3
  • bundler ~> 1.2.1
  • chronic ~> 0.8.0
  • coderay ~> 1.0.7
  • grit ~> 2.5.0
  • haml ~> 3.1.7
  • i18n ~> 0.6.1
  • launchy ~> 2.1.2
  • nokogiri ~> 1.5.5
  • pygments.rb ~> 0.3.1
  • rack ~> 1.4.1
  • redcarpet ~> 2.1.1
  • thor ~> 0.16.0
  • tilt ~> 1.3.3
  • Development Dependencies (7):

  • delorean ~> 2.0.0
  • fuubar ~> 1.0.0
  • ir_b ~> 1.5.0
  • rake ~> 0.9.2
  • rspec ~> 2.11.0
  • simplecov ~> 0.6.4
  • tapp ~> 1.4.0
  • Owners:

    Authors:

    • hibariya, uzura29

    SHA 256 checksum:

    68df54b507dc83120ca75deee2afb53fbe1b0b2d7cc50b028039936ee94f5e3f

    Total downloads 30,310

    For this version 2,511

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.1

    Links: